.node-3155 p a { color: #a57d24 !important; }
.node-3155 .header__item-booking{ display : none!important; }
.node-3155 .enqr-btn{ display : none!important; }
.we-mega-menu-li--preferred-hotels a{display: block !important;}

.meetheader .list-inline .btnOutline{font-family: "Playfair Display", sans-serif;font-size: 15px !important; font-weight: 500 !important; min-width: auto!important; padding: 0 10px;}
.section--blog-body .meetheader .list-inline .btnOutline{color:#a06e47!important;}
.section--blog-body .meetheader .list-inline .btnOutline:hover {color:#a06e47!important;text-decoration: none !important; background-color:transparent!important;}
.meetheader .list-inline li a{display: flex; align-items: center;}
.meetheader .tl-btn-normal{padding: 10px 10px !important;}
.meetheader .tl-btn-normal:hover{color: #fff !important;text-decoration: none !important;}
.meetheader .list-inline li a i{width: 17px; height: 17px; display: inline-block; margin-right: 5px;}
.downloadBlk{background: url(../images/icons/download-icon-gold.png) no-repeat center center!important; background-size: 100%!important;}
.downloadWht{background: url(../images/icons/download-icon-wht.png) no-repeat center center!important; background-size: 100%!important;}
.meetheader .col-lg-6{max-width: 42%;}
.meetheader .col-lg-6.text-lg-right{max-width: 58%!important; flex: 0 0 58%!important;}

@media only screen and (max-width: 1023px) {
.meetheader{display: inherit!important;}
.meetheader .col-lg-6 {max-width: 100%;}
.meetheader .col-lg-6.text-lg-right {max-width: 100% !important;}
.meetheader .tl-btn-normal{font-size: 14px !important;}
.meetheader .list-inline .btnOutline {font-size: 14px !important; margin: 5px 0px!important; min-width: 100% !important;}
.meetheader .list-inline li a{justify-content: center;}
.meetheader .list-inline li{width: 100%}
}


.node-1547 #rfq, .node-1547 .fixed-book,.user-logged-in .primary, .page-node-type-home .primary, .node-1977 #rfq, .node-1977 .fixed-book, .node-1614 #rfq, .node-1614 .fixed-book
{
    display: none;
}
.toolbar-tray-open header.new-header {
        z-index: 99 !important;
    }
.banner-new.aio-banner-slider__section {margin-bottom: 40px !important;}
.page-node-type-destinations .banner-new.aio-banner-slider__section{margin-bottom: 40px !important;}
  body.page-node-type-blog-listing {
        padding-top: 130px !important;
    }
 body.node-88 {
        padding-top: 0px !important;
    }
@media only screen and (max-width:767px) {
  body.page-node-type-blog-listing {
        padding-top: 30px !important;
    }
  body.node-88 {
        padding-top: 0px !important;
    }
}

.tb-amp-sidebar__section .we-mega-menu-li--icons {
    display: block !important;
}

.page-node-type-destinations .we-mega-menu-li--home_experience, .page-node-type-rooms  .we-mega-menu-li--home_experience, .page-node-type-restaurant .we-mega-menu-li--home_experience, .page-node-type-art-meetings .we-mega-menu-li--home_experience, .page-node-type-offers .we-mega-menu-li--home_experience, .page-node-type-explore-destination .we-mega-menu-li--home_experience, .page-node-type-faq .we-mega-menu-li--home_experience{display:none !important;}

.we-mega-menu-li.we-mega-menu-li--explore-destination{display:none !important;}
.fy2024 {
    display: none;
}
.fy2025 {
    display: block;
}
.fy2026 {
    display: block !important;
}
.activeSubTab.nocursor{ cursor:unset !important; }
.finhisreportSubTabLel  li {
    list-style: none;
}
 
.finhisreportSubTabLel ul {
    margin: 0;
    padding: 0 0 30px 0;
}
.sttlel {
    text-decoration: none !important;
    display: inline-block;
    padding: 3px;
    margin-right: 10px;
    font-size: 17px;
    background: #a06e47;
    padding: 10px 20px !important;
    color: #fff !important;
    border-bottom: 0;
    margin-right: 10px;
}

.noOfARoom {
    width: 30px;
    background: 0 0;
    border: 0;
    color: #000;
    font-size: 15px;
    text-align: center;
    font-weight: 700;
}

.path-member .alert.alert-status.alert-success.alert-dismissible.fade.show {
display: block !important;
text-align:center;
}

.user-logged-in .alert-success{top: 120px; z-index: 999;}

.path-gha-acceptoffer .alert.alert-status.alert-success.alert-dismissible.fade.show {
    text-align: center;
    margin-top: 0px !important;
}

.section--blog-body a.sttlel:hover {
  color: #fff !important;
  text-decoration: none!important;
}

.page-node-type-iato #block-headeruseraccountmenu, .page-node-type-iato #block-headerrighttopsection-2 { display: none; }

.path-gha-signup .alert-error, .path-gha-signin .alert-error {
    margin-top: 100px !important;
}

.path-gha-signin .alert-error ~ .block .nobnr{
    padding-top:0px !important;
}
.path-gha-signup .alert-error ~ .block .nobnr{
    padding-top:0px !important;
}

.block-hidden{
    display: none;
}
.contactwidget{
  text-align: center;
}
.contactwidget a{
    text-decoration: none;
    color: #dd851e !important;    
}
.modalcontactwidget a{
    text-decoration: none;
    color: #dd851e !important;
}
.contactwidget a:hover{
    color: #dd851e !important;
}
.modalcontactwidget a:hover{
    color: #dd851e !important;
}
.page-node-type-investor .reportSubTab a.activeSubTab:hover {
    color: #545554 !important;
}
.section--blog-body a:hover {
    color: #a57d24 !important;
    text-decoration: underline !important;
}
.region-content article>.section.section-itinerary .block-two-sec .block-title {
    font-size: 45px !important;
}
.btn-withoutorng {
    color: #fff;
    background: 0 0;
    border: solid 1px #a06e47;
}

.alert-error + .block .noBnr {
  padding-top: 0px;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         
.adahotel-btnrow .btn, .adahotel-btnrow .btnd, .book-adahotel-btnrow .btn, .book-adahotel-btnrow .btnd {
   border: solid 1px #fff; 
    color: #fff;
}

.region-content article>.section.section-itinerary .block-two-sec .block-title {
    width: 60% !important;
}
.ofrsNote{width:100%; display: flex; justify-content: space-between;}
.ofrsNoteCol{width:48%;}

.offer-inclusions-slider .inclusions-slide-card .img-tag img {
     border-radius: 0 0 0 0 !important;
}

.page-content .section--feedback-form .subscribe-chk .form-checkbox{appearance:none!important; padding:0px!important;}	  

.form-checkbox{width: 25px!important;height: 25px!important;border: 1px solid #8c8a8b!important; border-radius: 0px!important;appearance: none!important;appearance:none!important; padding:0px!important;

  -webkit-appearance: none!important;cursor: pointer!important;position: relative!important; }

.form-checkbox:checked { background-color: #fff!important; border-color: #8c8a8b!important;}

.form-checkbox:checked::after {content: "✔";color: #000!important;font-size: 15px!important;position: absolute!important;top: 2px!important;left: 5px!important;}

.form-checkbox.error{border: 1px solid red!important; }	  

.subscribe-chk .description{font-size:16px!important;}	

.popupCont .subscribe-chk{display: flex; align-items: center;}	  
.popupCont .subscribe-chk .description{margin-left: 10px!important; line-height: 18px; width: 80%;}


.webform-submission-brg-form-form .js-form-type-checkbox{display: flex; align-items: center; margin-top: 0px!important;}
.webform-submission-brg-form-form .form-type-checkbox .description{margin-left: 10px!important;}
.webform-submission-brg-form-form .form-type-checkbox label.option{margin:0 0 0 10px!important;}
.enquire-tab-wrp .subscribe-chk{padding-left: 15px; position: relative;}
.enquire-tab-wrp .subscribe-chk .description {padding: 0 0 0 10px!important; margin-bottom: 0px!important; line-height: 25px;}
.enquire-tab-wrp .subscribe-chk{padding-left: 15px; position: relative;}
.enquire-tab-wrp .subscribe-chk label.error{color: red;position: absolute;bottom: -33px;}



#celebPopup .form-item input.error, #meetingPopup .form-item input.error,#celebPopup .form-item select.error,#meetingPopup .form-item select.error { border: 2px solid red !important; }

.itinerary-table-border{border: #c19a5b 1px solid;}
.itinerary-table-border .ofrsNote {border-top: #c19a5b 1px solid;box-sizing: border-box;padding: 0px 10px;}
.itinerary-table-border .ofrsNote .ofrsNoteCol{padding-top: 15px}
.itinerary-table-border .ofrsNote .ofrsNoteCol:first-child{border-right: #c19a5b 1px solid; padding-right: 10px;}
.region-content article > .section.section-itinerary .block-two-sec .selct-wrp .selct-item {background: #a06e47!important;
  border-radius: 0px!important;  color: #000!important;}


@media only screen and (max-width: 1023px) {
.ofrsNote{display: inherit;}
.ofrsNoteCol{width:100%;}		
}
@media only screen and (max-width: 767px) {
    .itinerary-table-border .ofrsNote .ofrsNoteCol:first-child{border-right:0px; border-bottom: #c19a5b 1px solid;  } 
    .region-content article>.section.section-offer-inclusions .container .block-header .block-title {
        font-size: 30px !important;
    }
   .region-content article>.section.section-itinerary .block-two-sec .block-title {
        font-size: 30px !important;
    }
    .region-content article>.section.section-itinerary .block-two-sec .block-title {
         width: 65% !important; 
    }
}
@media only screen and (max-width: 1023px) {
    .banner-new .aio-banner-slider__slick-img img, .banner-new .aio-banner-slider__video {
         height: 90vh !important; 
         object-fit: cover !important;
         width: 100%;                  
    }
}
